Subject: C_COMP etc.

From: [email-masked] (Jon Powell)
Date: Wed, 7 Dec 94 17:01:20 PST

Ibis type persons,

I don't know whether this went out before or not. I had a memory blank.

I have been reading the C_COMP arguments and would like to throw one more
concern on the fire. The waveform measurements are defined to be time
corelated (that is, time 0 is the same on all waveforms). I don't know of
a good (or possible) way to do this with physical measurement. We have discussed this
before but this implies that the waveforms must be made by a simulator. This means that
the ease of removing C_COMP loading is higher. 

Presumably, if C_COMP is included this means a different waveform for every pin on the chip
which would drastically complicated the model creation process.

jonp